<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv=atible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css"z>
    <script src="vue.global.js""X-UA-Comp></script>
    <title>Teste V-IF</title>
</head>
<body>
    <div id="app">
        <div>
            <span v-if="testeSpan">Funcionou nosso exemplo!</span>
            <br>
            <button @click="handleTest">Teste</button>
        </div>
        <div>
            <button @click="toggleLampada">
                {{isLampadaLigada ? 'Desligar' : 'Ligar'}}
            </button>   
            <br>
            <img v-if="isLampadaLigada" src="./imagens/On.png" alt="Lâmpada">
            
            <img v-else="isLampadaLigada" src="./imagens/Off.png" alt="Lâmpada Desligada">
        </div>

    </div> 
    <script src="process.js"></script>
</body>
</html>